Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 20:10:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659536918 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  9659539367            11:51 PM, 08th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:53 PM, 08th May                     hi                    9659539367           11:56 PM, 08th May                     hi                    Kindly let me know when it will be shipped           11:56 PM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:00 AM, 09th May                   Hamza                   Please note that order No. (9659539367) is being processed and will arrive within 2-5 working days. You will also be notified when the order is shipped with the tracking number and the courier partner.           12:02 AM, 09th May                   Hamza                   Is there anything else I can help you?            12:02 AM, 09th May                     hi                    Thank you           12:04 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2547773